#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-5fz4Ev4cD65JczJzbcerNO
key: tagstream-conduit-0.5.5.3-5fz4Ev4cD65JczJzbcerNO
license: BSD-3-Clause
maintainer: yi.codeplayer@gmail.com
author: yihuang
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
abi: d2b4430d455f2395485508ebe71ae849
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
import-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-5fz4Ev4cD65JczJzbcerNO
depends:
    base-4.11.1.0 bytestring-0.10.8.2 text-1.2.3.0
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    transformers-0.5.5.0 conduit-1.3.0.3-DaDndYTG6fcCpmR0FtgGkV
    conduit-extra-1.3.0-I63TK4K0usX7XV4suuqdan
    resourcet-1.2.1-9sz7rlxvCfi1vnYYgzfo9y
    attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    xml-conduit-1.8.0-8phoiBUqnqt1Llix7RfdK
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             conduit-1.3.0.3-DaDndYTG6fcCpmR0FtgGkV=fd915ceae5687f6d9d6198682cb93cb3
             conduit-extra-1.3.0-I63TK4K0usX7XV4suuqdan=809dac92a00089fb09a5f62a0ecea3ec
             resourcet-1.2.1-9sz7rlxvCfi1vnYYgzfo9y=09f9b32ede067fc2006d1c6f61df54b1
             attoparsec-0.13.2.2-3qGxeNYxa6yc3jTIgvDuQ=d12eb845c076ee59608410c1ed86a159
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             xml-conduit-1.8.0-8phoiBUqnqt1Llix7RfdK=d9c2e65f3966e30d3aacc4fb1c9d890d
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

